/*    By Brandio    */
.landing-page.ssl .validation-levels{
    padding: 0 !important;
}
.landing-page .navbar-default {
    background-color: #a7a7a7;
}
#header #logo-canvas {
    vertical-align: middle;
}
section#main-body {
    margin: inherit !important;
}
#header .logo-txt {
    display: inline-block;
    font-size: 21px;
    font-weight: 100;
    text-transform: uppercase;
    height: 50px;
    padding-top: 11px;
}
section#header {
    background-color: #4a2484;
    border-radius: 0;
}
@media (max-width: 767px){
    .navbar-main .navbar-nav .open .dropdown-menu>li>a {
        color: #999;
    }
    .navbar-main .navbar-nav .open .dropdown-menu>li>a:hover,
    .navbar-main .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #aaa;
    }
}
.navbar-main {
    background-color: #5c3899;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
    background-color: transparent;
}
ul.top-nav>li.primary-action>a.btn {
    background-color: #6843a7;
}
ul.top-nav>li.primary-action>a.btn:hover,
ul.top-nav>li.primary-action>a.btn:focus {
    background-color: #603e9a;
}
ul.top-nav>li.primary-action {
    border-left: solid 1px #331b5f;
}
ul.top-nav>li>a {
    color: #ffffff;
    font-size: 12px;
}
ul.top-nav>li>a:hover,
ul.top-nav>li>a:focus {
    color: #ffffff;
    opacity: 0.7;
}
.navbar-main .navbar-toggle:focus .icon-bar, .navbar-main .navbar-toggle:hover .icon-bar{
    background-color: #ffffff;
    opacity: 0.7;
}
.navbar-main li.account {
    background-color: transparent;
}
section#header .logo-text {
    font-size: inherit;
}
.other-links {
    font-size: 16px;
    display: inline-block;
}
.other-links .nav {
    margin-top: 27px;
    margin-left: 15px;
}
.other-links a {
    color: #ffffff;
    text-decoration: none;
}
.other-links a:hover {
    color: #e4e4e4;
}
.account-menu {
    display: inline-block;
}
.account-menu .nav {
    margin-top: 27px;
}
.account-menu li {
    float: none;
}
.account-menu li a.dropdown-toggle {
    background-color: transparent;
    color: #ffffff;
    padding-top: 0px;
    padding-bottom: 2px;
}
.account-menu ul.dropdown-menu {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: #fff !important;
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176) !important;
}
.account-menu li a.dropdown-toggle:focus {
    background-color: transparent;
    color: #E4E4E4;
}
.dropdown-menu>li>a:focus, .navbar-main .dropdown-menu>li>a:hover {
    text-decoration: none;
    color: #000;
    background-color: #dedede;
    outline: 0;
}
.fullpage-menu .menu-holder ul li.open a.dropdown-toggle{
    color: #9e9b9b;
}
.fullpage-menu .menu-holder ul li .dropdown-menu{
    width: 100%;
    background-color: #464646;
}
.fullpage-menu .menu-holder ul li .dropdown-menu li{
    margin-top: 3px;
    margin-bottom: 3px;
}
.fullpage-menu .menu-holder ul li .dropdown-menu li a{
    font-size: 70%;
}
.fullpage-menu .menu-holder ul li .dropdown-menu li a:hover,
.fullpage-menu .menu-holder ul li .dropdown-menu li a:focus{
    background-color: #5d5b5b;
}

.logo-link {
    color: #ffffff !important;
}
#top-content{
    color: #fff;
}
#top-content h2 {
    margin: 0;
    font-weight: 100;
    padding: 30px 25px 40px 25px;
    color: #ffffff;
}

#top-content .domain-check-input {
    width: 100%;
    background-color: transparent;
    box-shadow: none;
    border-radius: 0;
    border: 0;
    border-bottom: 2px solid #ffffff;
    font-size: 17px;
    color: #ffffff;
    text-transform: uppercase;
    outline: 0;
}
.check-button {
    height: 46px;
    display: inline-block;
    color: #ffffff;
    text-transform: uppercase;
    border: 2px solid #ffffff;
    border-radius: 10px;
    background-color: rgba(255,255,255,0.0);
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 15px;
    padding-left: 15px;
    font-size: 16px;
    cursor: pointer;
    font-weight: 100;
    margin-left: 10px;
}
.check-button:hover {
    background-color: rgba(255,255,255,0.1);
}
.domainchecker-homepage-captcha > div{
    padding-bottom: 50px;
}
a {
    color: #707479;
}
a:focus, a:hover {
    color: #9da4ac;
    text-decoration: none;
}
.navbar-main, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
}
.alert{
    border-radius: 3px;
    border: 0;
}
.alert-danger {
    color: #ff5451;
    background-color: #f7ecec;
}
.btn-link{
    color: #abb4bc;
    font-size: 14px;
    text-decoration: none;
}
.btn-link:hover,.btn-link:focus{
    color: #8e97a0;
}
section#secheader {
    background: rgba(0, 0, 0, 0.29);
    border-radius: 8px;
    padding: 13px 0;
    margin: 0px 20px;
    position: relative;
}
section#secheader a{
    color: #ffffff;
}
section#secheader a:hover,
section#secheader a:focus{
    opacity: 0.7;
}
#main-body-holder{
    background-color: #fcfeff;
}
section#main-body {
    min-height: inherit;
}
.main-content {
    min-height: inherit;
}
.toparea-space{
    margin-bottom: 290px;
}

#mini-header .menu-holder {
    padding: 32px 50px !important;
}
body.fullpage > p{
    text-align: center;
    position: fixed;
    right: 10px;
    bottom: 3px;
    opacity: 0.3;
    background-color: #ffffff;
    border-radius: 50px;
    padding: 5px 13px;
    font-size: 11px;
    font-weight: 700;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    background-color: transparent;
    color: #4d2692;
}
@media (max-width: 767px){
    .navbar-nav .open .dropdown-menu {
        background-color: #fff;
        text-align: center;
    }
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
        padding: 5px 25px 5px 25px;
    }
}
.contact-form-holder{
    width: 100%;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}
.contact-form-holder .control-label{
    text-align: left;
    font-weight: inherit;
    margin-bottom: 4px;
}

.btn-default{
    color: #ffffff;
    background-color: #4d2692;
    border:0;
    font-size: 14px;
    font-weight: 600;
}
/*
.btn-default:hover,.btn-default:focus{
    color: #ffffff;
    background-color: #4d2692;
    border:0;
}
*/
.btn{
    border: 0;
    border-radius: 5px;
    outline: 0;
}
.btn-primary{
    color: #ffffff;
    border:0;
    background-color: #8cc726;
}
.btn-primary:hover,.btn-primary:focus{
    color: #ffffff;
    border:0;
    background-color: #80b720;
}
.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled].focus, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #686869;
    border-color: #686869;
}
.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
    padding-top: 14px;
    padding-bottom: 14px;
}
.btn-warning {
    color: #fff;
    border:0;
    background-color: #ff6a06;
}
.btn-warning:hover,.btn-warning:focus{
    color: #ffffff;
    border:0;
    background-color: #e5650f;
}
.panel {
    border-radius: 3px;
}
.panel-sidebar{
    border-color: #dbdbdc;
}
.panel-sidebar > .panel-heading{
    background-color: #4d2692;
    color:#ffffff;
    border-color: #dbdbdc;
}
.panel-sidebar .panel-title {
    color: #ffffff;
    font-weight: 400;
    font-family: inherit;
}
.panel-sidebar .panel-title .fa{
    color: #ffffff;
}
.panel-sidebar > .panel-heading h2{
    color: #ffffff;
}
.panel-heading {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel>.list-group:last-child .list-group-item:last-child, .panel>.panel-collapse>.list-group:last-child .list-group-item:last-child {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
div[class*="panel-accent"] > .panel-heading .panel-title{
    color: #828588;
}
.panel-footer {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.list-group-item{
    border-color: #dbdbdc;
    color: #898f92 !important;
}
a.list-group-item:focus, a.list-group-item:hover, button.list-group-item:focus, button.list-group-item:hover{
    color: #626263 !important;
    background-color: #f9fdff;
}
.panel-sidebar a.list-group-item.active, .panel-sidebar a.list-group-item.active:focus, .panel-sidebar a.list-group-item.active:hover{
    background-color: #eaeef2;
    border-color: #dbdbdc;
}
div.header-lined h1{
    color: #575b5f;
    font-size: 19px;
    border: 0;
    margin-bottom: 40px;
}
div.header-lined small{
    color: #4a5761;
    font-size: 15px;
}
.breadcrumb{
    background-color: #f3f3f3;
    border-radius: 5px !important;
    font-size: .8em !important;
}

.h2, h2 {
    font-size: 24px;
    color: #697b91;
}

blockquote {
    padding: 5px 10px;
    margin: 0 0 20px;
    border-left: 0px solid #eee;
    color: #697b91;
    font-size: 17px;
}
label{
    color: #5d5f61;
}
.label-default{
    border-radius: 3px;
    background-color: #8cc726;
}
.label-warning{
    background-color: #ff6a06;
    border-radius: 3px;
}
.label-warning[href]:focus, .label-warning[href]:hover{
    background-color: #ff7a20;
}
.main-content p{
    color: #606161;
    font-size: 15px;
}
.form-control{
    width: 100%;
    height: inherit;
    border-radius: 3px;
    text-align: left;
    background-color: transparent;
    border: 1px solid #b4b5b5;
    font-size: 16px;
    color: #8f9293;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 12px 17px;
}
.form-control:hover,.form-control:focus{
    border: 1px solid #4d2692;
    color: #4d2692;
    -webkit-box-shadow: none;
    box-shadow: none;
}
select.form-control{
    padding: 0 10px;
}
#order-standard_cart .view-cart-items-header{
    background-color: #c3c6ca !important;
}
#order-standard_cart .view-cart-items{
    border-color: #acadaf !important;
}

#order-standard_cart .domain-selection-options .option{
    color: #8da3b9 !important;
    background-color: #ffffff !important;
    border:1px solid #c6ddf8;
}
#order-standard_cart .domain-selection-options .option-selected{
    background-color: #eaeef2 !important;
    border-color: #c6ddf8 !important;
    border:1px solid #c6ddf8;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    border-color: #d2d2d2;
    border-bottom: 0;
    color: #878a8c;
    background-color: #fff !important;
}
#order-standard_cart .view-cart-tabs .tab-content{
    background-color: #fff !important;
    color: #8da3b9 !important;
    
}
.nav-tabs{
    border-bottom:1px solid #d2d2d2 !important;
}
#applyPromo button[name="validatepromo"]{
    background-color: #dee3e8;
    color: #6d7073 !important;
}
#order-standard_cart .field, #order-standard_cart .form-control{
    border: 1px solid #dbdbdc !important;
    color: #9a9ea2 !important;
}

#order-standard_cart .order-summary{
    background-color: #4d2692 !important;
    /*border-bottom: 3px solid #3a9dc2 !important;*/
    border:1px solid #4d2692 !important;
}
#order-standard_cart .summary-container{
    background-color: #ffffff !important;
    color: #898f92 !important;
}
#order-standard_cart .summary-container div{
    text-align: center;
}
#order-standard_cart .order-summary .subtotal{
    border-bottom:1px solid #dbdbdc !important;
}
#order-standard_cart .order-summary .total-due-today-padded span{
    text-align: center !important;
}
#order-standard_cart .empty-cart .btn{
    background-color: #0397ff !important;
}
#order-standard_cart .view-cart-items .item span {
    color: #7e909f;
}
#order-standard_cart .view-cart-items .item-title {
    color: #0397ff !important;
}

#order-standard_cart .product-info ul{
    padding-left: 13px;
    margin: 0;
}
#order-standard_cart .product-info ul li{
    margin-top: 3px;
    margin-bottom: 3px;
    color: #7a92a0;
}
#order-standard_cart .btn-remove-from-cart {
    color: #0397ff !important;
}
#order-standard_cart .btn-remove-from-cart:hover,#order-standard_cart .btn-remove-from-cart:focus {
    color: #ed1f1f !important;
}
.btn-success {
    color: #fff;
    background-color: #8cc726;
    border:0;
}
.btn-success:hover,.btn-success:focus {
    color: #fff;
    background-color: #82b924;
    border:0;
}
.feature-box.active .feature-button{
    height: 58px !important;
}
.domain-search-holder ul input{
    position: inherit !important;
    right: 0 !important;
    top: 0 !important;
}
.domain-search-holder ul{
    position: absolute;
    right: 10px;
    top: 10px;
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
}
@media (max-width: 768px) {
    .domain-search-holder ul {
        position: relative;
        right: 0;
        top: 20px;
    }
}
.domain-search-holder ul li{
    display: inline-block;
}
.captcha-holder{
    margin-top: 30px;
}
#default-captcha-domainchecker p {
    margin-top: 30px;
    font-size: 16px;
    color: #737373;
}
.domainchecker-homepage-captcha #default-captcha-domainchecker p {
    margin-top: 30px;
    font-size: 13px;
    opacity: 0.7;
    color: #ffffff;
}
.h3, h3{
    font-size: 22px;
    font-weight: inherit;
    color: #45687f;
}
.alert-info {
    color: #286093;
    background-color: #d0e2f2;
    border-color: #cbdeef;
}
.popover{
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.13);
    box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.13);
    border:0;
    border-radius: 0;
}
.modal-content{
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.13);
    box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.13);
    border:0;
    border-radius: 0;
}
.modal-content .modal-body {
    font-size: 16px;
    color: #869eac;
}
.modal-content .modal-title{
    color: #0397ff;
}
.modal-content .modal-title .fa{
    color: #ed1f1f;
}
.popover > .arrow{
    border:0;
}
.popover-content {
    padding: 22px 22px;
}
.login-popover .form-group {
    margin-bottom: 13px;
}
.login-popover .input-group input[type="submit"]{
    font-size: 14px;
}
.login-popover .input-group input:hover,
.login-popover .input-group input:focus{
    -webkit-box-shadow: 0 3px 8px rgba(191, 201, 206, 0.0);
    -moz-box-shadow: 0 3px 8px rgba(191, 201, 206, 0.0);
    box-shadow: 0 3px 8px rgba(191, 201, 206, 0.0);
}
.login-popover .input-group:hover input{
    -webkit-box-shadow: 0 3px 8px rgba(191, 201, 206, 0.52);
    -moz-box-shadow: 0 3px 8px rgba(191, 201, 206, 0.52);
    box-shadow: 0 3px 8px rgba(191, 201, 206, 0.52);
}
.login-form div[class^="icheckbox"] .iCheck-helper{
    display: none;
}
.login-form label.checkbox-inline{
    padding-left: 0 !important;
}
.login-form div[class^="icheckbox"]{
    display: inherit !important;
    vertical-align: inherit !important;
    margin: inherit !important;
    padding: inherit !important;
    width: inherit !important;
    height: inherit !important;
    background: inherit !important;
    border: inherit !important;
    cursor: inherit !important;
}
.login-form div[class^="icheckbox"] input{
    position: inherit !important;
    top: inherit !important;
    left: inherit !important;
    display: inherit !important;
    width: inherit !important;
    height: inherit !important;
    margin: inherit !important;
    padding: inherit !important;
    background: inherit !important;
    border: inherit !important;
    opacity: inherit !important;
}
.domain-form-holder{
    max-width: inherit !important;
    width: 70% !important;
}
@media (max-width: 768px) {
    .domain-form-holder{
        max-width: inherit !important;
        width: 100% !important;
    }
}
.domain-form-holder .btn-go-holder ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.domain-form-holder .btn-go-holder ul li{
    display: inline-block;
    width: 48%;
    max-width: 48%;
}

.home-kb-search .form-control {
    background-color: #f7f7f7;
    color: #4d2692;
    border: 0;
    border-radius: 0;
    border-bottom: 2px solid #4d2692;
}
.home-kb-search i {
    color: #4d2692;
}
.tiles .tile {
    padding: inherit;
    background-color: inherit;
    border-right: 0;
    padding-left: 10px;
    padding-right: 10px;
}
.tiles .tile .tile-content{
    padding: 12px 20px;
    background-color: #f8f8f8;
    position: relative;
    margin-right: 10px;
    border-radius: 6px;
}
.tiles .tile:last-child .tile-content{
    margin-right: 0;
}

/**
 * -------------------------
 * Panel Accents
 * -------------------------
 */

.panel.panel-accent-gold {
    border-top: 3px solid #f0ad4e;
}
.panel.panel-accent-green {
    border-top: 3px solid #9ce337;
}
.panel.panel-accent-red {
    border-top: 3px solid #d9534f;
}
.panel.panel-accent-blue {
    border-top: 3px solid #0397ff;
}
.panel.panel-accent-orange {
    border-top: 3px solid #f39c12;
}
.panel.panel-accent-pink {
    border-top: 3px solid #e875c6;
}
.panel.panel-accent-purple {
    border-top: 3px solid #7774e7;
}
.panel.panel-accent-lime {
    border-top: 3px solid #8cbf26;
}
.panel.panel-accent-magenta {
    border-top: 3px solid #ff0097;
}
.panel.panel-accent-teal {
    border-top: 3px solid #00aba9;
}
.panel.panel-accent-turquoise {
    border-top: 3px solid #1abc9c;
}
.panel.panel-accent-emerald {
    border-top: 3px solid #2ecc71;
}
.panel.panel-accent-amethyst {
    border-top: 3px solid #9b59b6;
}
.panel.panel-accent-wet-asphalt {
    border-top: 3px solid #34495e;
}
.panel.panel-accent-midnight-blue {
    border-top: 3px solid #2c3e50;
}
.panel.panel-accent-sun-flower {
    border-top: 3px solid #f1c40f;
}
.panel.panel-accent-pomegranate {
    border-top: 3px solid #c0392b;
}
.panel.panel-accent-silver {
    border-top: 3px solid #bdc3c7;
}
.panel.panel-accent-asbestos {
    border-top: 3px solid #7f8c8d;
}

/**
 * -------------------------
 * Background Colors
 * -------------------------
 */

.bg-color-gold {
    background-color: #f0ad4e;
}
.bg-color-green {
    background-color: #9ce337;
}
.bg-color-red {
    background-color: #d9534f;
}
.bg-color-blue {
    background-color: #0397ff;
}
.bg-color-orange {
    background-color: #f39c12;
}
.bg-color-pink {
    background-color: #e875c6;
}
.bg-color-purple {
    background-color: #7774e7;
}
.bg-color-lime {
    background-color: #8cbf26;
}
.bg-color-magenta {
    background-color: #ff0097;
}
.bg-color-teal {
    background-color: #00aba9;
}
.bg-color-turquoise {
    background-color: #1abc9c;
}
.bg-color-emerald {
    background-color: #2ecc71;
}
.bg-color-amethyst {
    background-color: #9b59b6;
}
.bg-color-wet-asphalt {
    background-color: #34495e;
}
.bg-color-midnight-blue {
    background-color: #2c3e50;
}
.bg-color-sun-flower {
    background-color: #f1c40f;
}
.bg-color-pomegranate {
    background-color: #c0392b;
}
.bg-color-silver {
    background-color: #bdc3c7;
}
.bg-color-asbestos {
    background-color: #7f8c8d;
}

#top-nav a.quick-nav {
    color: #ffffff;
    opacity: 0.9;
}
#top-nav .nav{
    font-size: 13px;
    font-weight: 600;
}
.ticket-reply .rating-done .rated {
    font-family: inherit;
}

.captchaimage img{
    margin-right: 5px;
    margin-left: auto;
}

.admin-masquerade-notice {
    font-family: inherit;
}

.domainchecker-homepage-captcha #google-recaptcha-domainchecker {
    margin-bottom: inherit !important;
}

#default-captcha-domainchecker {
    font-size: 18px;
    color: #075b7a;
}

#default-captcha-domainchecker #inputCaptcha {
    margin-left: 5px;
    text-align: center;
    border-radius: 5px;
    background-color: #ffffff;
    padding: 6px 10px;
    margin-bottom: 10px;
    font-size: 15px;
    min-width: inherit !important;
    max-width: inherit !important;
    outline: 0;
    color: #2f2f2f;
}

#order-modern h1{
    color: #c2cad2;
    font-size: 25px;
    font-weight: 400;
}

#order-modern table.cart th, #order-modern table.datatable th a, #order-modern table.datatable th a:visited {
    color: #ffffff;
}

#order-modern table.cart th{
    background-color: #1f8ded !important;
    background-color: #b0bfcc !important;
    border-color: #c9dff3;
}
#order-modern table.cart td {
    background-color: #FFF;
    border-bottom: 0px solid #EBEBEB !important;
}
#order-modern table.cart tr.subtotal td {
    border-bottom: 0px solid #EBEBEB !important;
    background-color: #f3f7fc !important;
    color: #4f5762 !important;
    border-radius: 5px;
}
#order-modern table.cart tr.total td {
    background-color: #0397ff !important;
    color: #ffffff !important;
    border-radius: 5px;
}
#order-modern .cartwarningbox {
    border:0px !important;
    background-color: #f3f7fc !important;
    color: #4f5762 !important;
    border-radius: 5px;
}

.pricing-details ul[id^="productDescription"]{
    padding: 0;
    margin: 0;
}
.pricing-details ul[id^="productDescription"] li[id^="product"]::before{
    display: none;
}
#pricing {
    padding-top: 0 !important;
    background-color: transparent !important;
}
#pricing .pricing-box .pricing-title:after {
    top: 0px !important;
}
#pricing .pricing-box.recommended .pricing-box-body .pricing-details:after {
    left: -9px !important;
}
#pricing .price-table .price .monthly-num .amount{
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
    line-height: 30px;
    font-size: 90%;
}
#pricing .price-table .price .monthly-num .amount:last-child{
    margin-bottom: 0;
}
#order-standard_cart .order-summary .btn-continue-shopping {
    font-size: 1em !important;
}
.domain-checker-container {
    background: none;
    background-color: #e2e2e2;
    border-radius: 3px;
}
.domain-promo-box i{
    color: #646465;
    font-size: 33px;
}
.login-popover input[type=checkbox], .login-popover input[type=radio] {
    margin: 0;
    margin-left: -20px;
}
.dataTables_wrapper .dataTables_info {
    background-color: #646667;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    color: #fff;
    background-color: #4d2692;
    border-color: #4d2692;
}
#popup-backdrop {
    background-color: #ececec;
}
div#order-hostbox_cart {
	margin:0 0 0px 0;
}
#order-hostbox_cart h3{
    font-size: 22px !important;
    font-weight: inherit !important;
    color: #4e555a !important;
}
#order-hostbox_cart .txt-title{
    margin-bottom: 50px;
}
#order-hostbox_cart .txt-title h3{
    color: #4a5761;
    font-size: 25px;
}
#order-hostbox_cart .txt-title h5{
    color: #4a5761;
}
#order-hostbox_cart .price-table-container ul li {
	padding:inherit !important;
}
#order-hostbox_cart .price-table-container ul li[class^="col-"]{
    padding-left: 15px !important;
    padding-right: 15px !important;
    margin-bottom: 40px;
}
#order-hostbox_cart .price-table-container .price-table {
    width: 100% !important;
    background: #ededed !important;
    -moz-border-radius: inherit !important;
    -webkit-border-radius: inherit !important;
    -ms-border-radius: inherit !important;
    border-radius: inherit !important;
    -webkit-box-shadow: inherit !important;
    -moz-box-shadow: inherit !important;
    box-shadow: inherit !important;
}
#order-hostbox_cart .price-table-container .price-table ul li {
    color: #5a5a5a !important;
    text-align: left !important;
    line-height: 16px !important;
    font-size: 16px; !important
    border-bottom: 1px solid #c2c2c2 !important;
    padding-top: 6px !important;
    padding-bottom: 6px !important;
    text-align: left !important;
    padding-left: 10px !important;
}

#pricing .price-table .details-list {
    margin-right: 18px !important;
    margin-left: 18px !important;
}
#order-hostbox_cart .price-table-container .price-table ul li[id^="prod"]{
    padding: 0 !important;
}
#order-hostbox_cart .price-table-container .price-table ul{
    padding: 0 !important;
}
#order-hostbox_cart .price-table-container .price-table ul[id^="prod"] {
    padding: 20px 0px 20px 0px !important;
}
#order-hostbox_cart .price-table-container .price-btn {
    display: inline-block;
}

#order-hostbox_cart .price-table-container ul li {
    background: none !important;
}
.admin-masquerade-notice {
    top: 72px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.29);
    text-align: center;
    color: #ffffff;
    z-index: 98;
}
.admin-masquerade-notice a{
    color: #ffffff !important;
}
.admin-masquerade-notice a:hover,
.admin-masquerade-notice a:focus{
    opacity: 0.7;
}
.admin-message {
    background-color: #39383e;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #ffffff;
}
.admin-message .admin-mas-notice {
    margin: 0;
    padding: 0;
    max-width: inherit;
    font-family: inherit;
    text-align: left;
    font-size: 0.8em;
}
.admin-mas-notice {
    font-family: inherit;
}
.admin-message .admin-mas-notice a {
    color: #a8a8a9;
    text-decoration: none;
}
#order-standard_cart .field, #order-standard_cart .form-control{
    height: inherit !important;
}
#frmDomainSearch .btn {
    padding: 11px 12px !important;
}
/* Other screens styles modifications */
@media (max-width: 1200px) {
}
@media (max-width: 992px) {
    #top-content .logo-menu .menu-button {
        width: 15px;
        padding-top: 4px !important;
    }
    #top-content .logo-menu .menu-button .fa {
        display: block;
        margin-bottom: 5px;
    }
    .navbar-left, .navbar-nav, .navbar-right {
        float: right !important;
    }
    #main-nav .navbar-left, .navbar-nav, .navbar-right {
        float: inherit !important;
    }
}
@media (max-width: 768px) {
    .account-menu {
        margin-right: 10px;
    }
    .other-links {
        position: relative;
        top: -9px;
        margin-right: 10px;
    }
}
@media (max-width: 480px) {
    .other-links {
        display: none;
    }
}